package cn.bsystem.ptuserrole.model;

import cn.base.bean.BaseBean;
//[平台用户部门删除备份]

public class PtyhbmscbfBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String bmbh;//[部门编号]
	private String bmmc;//[部门名称]
	private String bmmcpy;//[部门名称拼音]
	private String ms;//[描述]
	private String sjbmbh;//[上级部门编号]
	private String qlj;//[全路径]
	private String wbbh;//[外部编号]
	private String khbh;//[客户编号]
	private String jd;//[经度]
	private String wd;//[纬度]
	private int tpwzx;//[图片位置x]
	private int tpwzy;//[图片位置y]
	private int bmpx;//[部门排序]
	private String shbz;//[审核标志]
	private String qscdurllj;//[缺省菜单url路径]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private int kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	private String scczrybh;//[删除操作人员编号]
	private String scczrymc;//[删除操作人员名称]
	private String scczsj;//[删除操作时间]
	private String scczip;//[删除操作ip]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setBmbh(String bmbh){
		this.bmbh = bmbh;
	}
	public String getBmbh(){
		return bmbh;
	}
	public void setBmmc(String bmmc){
		this.bmmc = bmmc;
	}
	public String getBmmc(){
		return bmmc;
	}
	public void setBmmcpy(String bmmcpy){
		this.bmmcpy = bmmcpy;
	}
	public String getBmmcpy(){
		return bmmcpy;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
	public void setSjbmbh(String sjbmbh){
		this.sjbmbh = sjbmbh;
	}
	public String getSjbmbh(){
		return sjbmbh;
	}
	public void setQlj(String qlj){
		this.qlj = qlj;
	}
	public String getQlj(){
		return qlj;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setTpwzx(int tpwzx){
		this.tpwzx = tpwzx;
	}
	public int getTpwzx(){
		return tpwzx;
	}
	public void setTpwzy(int tpwzy){
		this.tpwzy = tpwzy;
	}
	public int getTpwzy(){
		return tpwzy;
	}
	public void setBmpx(int bmpx){
		this.bmpx = bmpx;
	}
	public int getBmpx(){
		return bmpx;
	}
	public void setShbz(String shbz){
		this.shbz = shbz;
	}
	public String getShbz(){
		return shbz;
	}
	public void setQscdurllj(String qscdurllj){
		this.qscdurllj = qscdurllj;
	}
	public String getQscdurllj(){
		return qscdurllj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(int kz2){
		this.kz2 = kz2;
	}
	public int getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
	public void setScczrybh(String scczrybh){
		this.scczrybh = scczrybh;
	}
	public String getScczrybh(){
		return scczrybh;
	}
	public void setScczrymc(String scczrymc){
		this.scczrymc = scczrymc;
	}
	public String getScczrymc(){
		return scczrymc;
	}
	public void setScczsj(String scczsj){
		this.scczsj = scczsj;
	}
	public String getScczsj(){
		return scczsj;
	}
	public void setScczip(String scczip){
		this.scczip = scczip;
	}
	public String getScczip(){
		return scczip;
	}
}